/*  Style sheet  */


.page_hdr { font-family:Arial, Helvetica, sans-serif;
color:#942824;
font-weight: 900;
letter-spacing:1px;
font-size:38px;
}


.ftr_text {
font-family: Tahoma, Arial, Verdana, san-serif;
color: #000000;
font-size: 10px; line-height: 18px;
font-style: normal; font-weight: normal;
}

.footer {
color : #FFFFFF;
font-family : arial, verdana, helvetica;
font-size : 10px;
text-align : center;
text-decoration : none;
}

.login_name {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #333333;
}

.login_table {
	background-color:#f4eac1;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #7c4b04;
}

.body_copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	color: #7c4b04;
}

.body_copy_err {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	color: #ff0000;
}

.body_copy_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
}

.body_copy_small_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
}

/*						replaced in styles.css
.field_radio {
	font-family: 'Roboto', 'Arial', sans-serif;	
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	color: #000000;
}

.field_name_err {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	color: #ff0000;
}

.field_name {
	font-family: 'Roboto', 'Arial', sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	color: #000000;
}
*/

.text {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: normal;
   line-height: 16px;
   font-weight: normal;
   color: #000000;
  }
    
.text_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: bold;
	color: #942824;
  }

/*
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #942824;
	font-weight: bold;
	line-height: 1.5em;
}
h1 {
	font-size: 2.0em;
	margin: 0 0 20px 0;
}
h2 {
	font-size: 1.8em;
	margin: 0 0 15px 0;
}
h3 {
	font-size: 1.4em;
	margin: 0 0 10px 0;
}
h4 {
	font-size: 1.2em;
	margin: 0 0 5px 0;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 0.9em;
}
*/
/*  CSS for help popup  */

#dhtmltooltip {
position: absolute;
/*  border: 1px solid #942824;  */
background-color: #f8dd84;
border: 1px solid #7c4b04;
width: 150px;
padding: 2px;
text-align:left;
visibility: hidden;
z-index: 100;
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=115);
}

/*  CSS for menu system  */
ul.menu {list-style:none; margin:0px; padding:0; font:14px Verdana,Arial;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#f4eac1; text-decoration:none}				/* color of text in drop down  */
ul.menu li {position:relative; float:left; margin-right:2px}
ul.menu ul {position:absolute; top:26px; left:0; background:#de7f23; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:1px solid #de7f23; border-top:none; width:175px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#de7f23}
ul.menu ul li a:hover {background-color:#de7f23}
ul.menu ul ul {left:175px; top:-1px}
ul.menu .menulink {border:1px solid #7c4b04; padding:5px 7px 7px; font-weight:bold; background:url(/images/menu_orange.gif); width:134px}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(/images/menu_brown.gif)}
ul.menu .sub {background:#de7f23 url(/images/arrow.gif) 162px 8px no-repeat}
ul.menu .topline {border-top:1px solid #de7f23}